/* done: 47 of 48 strings (97 %) */

/*

MainMenu

TrailNetworkCore

Created by Berbie on 07.01.11

Copyright 2011 Berbie. All rights reserved.

Parent Localization: BEMainMenu.strings

*/

/* Application */
/*TRWARRX*/"applicationMenu" = "##applicationName##";
/*TRWARRX*/"aboutApplication" = "Über ##applicationName##";
/*D4RKJWW*/"sendFeedback" = "Feedback senden…";
/*DPAX4GJ*/"preferences…" = "Einstellungen…";
/*TNXXK3L*/"Services" = "Dienste";
/*TRWARRX*/"hideApplication" = "##applicationName## ausblenden";
/*E3DTHQ4*/"hideOthers" = "Andere ausblenden";
/*FJKQFK6*/"showAll" = "Alle einblenden";
/*TRWARRX*/"quitApplication" = "##applicationName## beenden";

/* File */
/*6RLF7K*/"File" = "Ablage";
/*R3346F6*/"print…" = "Drucken…";
/*HTAQ7M3*/"open…" = "Öffnen…";
/*DUPLICATE*/"save" = "Sichern";
/*FEDFCYH*/"revert" = "Zurück zur letzten Version";
/*RTN3AHC*/"pageSetup…" = "Papierformat…";

/* File -- Routes */
/*Q6TWK4Y*/"newRoute" = "Neue Route";
/*6TN3PF7*/"newRouteFromHere" = "Neue Route von hier";
/*GQPPQWH*/"newRouteToHere" = "Neue Route nach hier";
/*QQMYJJJ*/"editRoute" = "Route Bearbeiten";
/*6YW6CPQ*/"duplicateRoute" = "Route Duplizieren";
/*KGC3YXK*/"sendRouteAsEmail" = "Route per E-Mail Senden";
/*HRPRJHC*/"import_" = "Importieren…";
/*DPPNRCC*/"exportAs_" = "Exportieren unter…";
/*DQLLF6E*/"synchronize_" = "Synchronisieren…";
/*LG34XEQ*/"Close" = "Schließen";
/*777MJWG*/"importFilesWithFileType" = "Dateien in den folgenden Formaten importieren:";
/*777MJWG*/"exportFilesWithFileType" = "Dateien in den folgenden Formaten exportieren:";

/* File -- other */
/*3YRJK4E*/"newLandmarkForHere" = "Neue Ortsmarkierung";
/*3MCFFDL*/"editLandmark" = "Ortsmarkierung bearbeiten";
/*NQKFNGP*/"routeToLandmark" = "Route via Ort";

/* Edit */
/*AGMA3K*/"Edit" = "Bearbeiten";
/*JXAQ3M*/"Undo" = "Widerrufen";
/*KP7CJXH*/"Redo" = "Wiederholen";
/*AXJCD*/"Cut" = "Ausschneiden";
/*LFYJQK*/"Copy" = "Kopieren";
/*QCKET63*/"Paste" = "Einsetzen";
/*6MAGQYT*/"Delete" = "Löschen";
/*P4T96LL*/"selectAll" = "Alles auswählen";

/* Window */
/*3AYE7X*/"Window" = "Fenster";
/*QHGWXAX*/"Minimize" = "Im Dock ablegen";
/*CQPTMN*/"Zoom" = "Zoom";
/*P7JWDFM*/"Bring All to Front" = "Alle nach vorne bringen";

/* Help */
/*AMFDFL*/"Help" = "Hilfe";
/*AYXTYXL*/"showOnlineHelp" = "##applicationName## Hilfe";
/*TX4J6K6*/"feedbackMailSubject" = "##applicationName## Feedback";
/*M4FC79W*/"showFacebook" = "Benutzergruppe…";
/*DHD6NX3*/"showTutorials" = "Video-Tutorials…";
/*HAGCDNL*/"showTrailRunnerTouch" = "TrailRunner touch für das iPad…";
